<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    tools:context=".activities.SettingsActivity">

    <include layout="@layout/toolbar" />

    <android.support.v7.widget.CardView
        android:layout_marginTop="@dimen/fifteen_dp"
        android:layout_marginLeft="@dimen/twenty_five_dp"
        android:layout_marginRight="@dimen/twenty_five_dp"
        app:cardElevation="@dimen/fifteen_dp"
        app:cardCornerRadius="@dimen/ten_dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/ten_dp"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="2.5"
                    android:layout_height="wrap_content"
                    android:text="Select Class: "
                    android:layout_gravity="center_vertical"/>

                <Spinner
                    android:id="@+id/spClass"
                    android:layout_width="0dp"
                    android:layout_weight="7"
                    android:layout_height="@dimen/forty_dp"
                    android:background="@drawable/submit_bg"
                    android:layout_gravity="center"
                    android:spinnerMode="dropdown"
                    style="@android:style/Widget.Spinner.DropDown"
                    android:popupBackground="@color/white_color"/>

            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/two_dp"
                android:background="@color/colorPrimary"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_margin="@dimen/ten_dp"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_weight="2.5"
                    android:layout_height="wrap_content"
                    android:text="Select Board: "
                    android:layout_gravity="center_vertical"/>

                <Spinner
                    android:id="@+id/spBoards"
                    android:layout_width="0dp"
                    android:layout_weight="7"
                    android:layout_height="@dimen/forty_dp"
                    android:background="@drawable/submit_bg"
                    android:layout_gravity="center"
                    android:spinnerMode="dropdown"
                    style="@android:style/Widget.Spinner.DropDown"
                    android:popupBackground="@color/white_color"/>

            </LinearLayout>

        </LinearLayout>

    </android.support.v7.widget.CardView>

    <TextView
        android:id="@+id/tv_submit"
        android:layout_width="@dimen/two_hundred_dp"
        android:layout_height="@dimen/thirty_dp"
        android:background="@drawable/login_now_bg"
        android:paddingBottom="@dimen/five_dp"
        android:paddingTop="@dimen/five_dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:layout_marginTop="@dimen/twenty_dp"
        android:layout_marginBottom="@dimen/twenty_dp"
        android:textColor="@color/colorPrimary"
        android:textStyle="bold"
        android:textAllCaps="true"
        android:text="@string/submit"/>



</LinearLayout>